@charset "utf-8";
/* CSS Document */

body
{background-color:#07A66D;
}

header
{margin-top:6%;
 left:0%;
 width: 100%;
 height:20%;
 text-align:center;
 font-weight:bold;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
color:#332833;
}

header p
{font-size:100%;
}

#foto
{
	width: 30%;
	height: 20%;
	top: 20%;
	left: 42%;
	position: absolute;
}

#foto img
{max-width: 100%;
 max-height:100%;
}

#curriculum
{top:45%;
 left:15%;
 width:70%;
 height:10%;
 position:absolute;
 text-align:center;
 font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
 font-size:70%;
 margin-bottom:18%;
}

#recursos
{top:45%;
 margin-top:10%;
 left:20%;
 width:60%;
 height:30%;
  font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
 font-size:100%;
 font-weight:bold;
 position:absolute;
 color:blue;
 font-size:80%;
}

.recursos
{width:25%;
 height:100%;
 margin-left:5%;
 float:left;
}

.recursos img
{max-height:100%;
 max-width:100%;
}

.recursos iframe,video
{width: 100%;
height:100%;
 max-height:100%;
 max-width:100%;
}